@charset "utf-8";
/* CSS Document */

body, html{height: 100%; width:100%; margin:0; padding:0; position:relative; background:url(../images/bg.jpg) repeat; background-attachment:fixed;}

/*loader*/

#page-loader { position: fixed; width: 100%; height: 100%; background-color:#FFFFFF; background-size:cover; z-index: 100001; top: 0; bottom: 0; }
.page-loader-inner {position: absolute; top: 40%; left: 0; right:0; margin:0 auto;}
.page-loader-inner .loader-logo { height: 120px; width: 250px;  margin:0 auto;}
.page-loader-inner .loader-logo img { max-height: 50px; max-width: 98px; margin-top: 32px; }
/**Generales**/
.text{font-size:13px;}
.text-center{text-align:center;}
.text-right{text-align:right;}
.text-left{text-align:left;}
.maven{font-family: 'Maven Pro', sans-serif;}
.market{font-family: "ff-market-web" !important; font-weight:400;}
.clanderon{font-family: "superclarendon";}
.semibold{font-weight:600;}
.bold{font-weight:700;}
.acumin{font-family:"acumin-pro-condensed";}

.margin-top-5{margin-top:5px;}
.sinmargen{margin:0;}
.sinmargen-top{margin-top:0 !important;}
.sinpadding-top{padding-top:0 !important;}

.red{color:#8b2031;}
.orange{color:#f6911d;}
.orange2{color:#ec1b24;}
.guinda{color:#8b2031;}
.brown{color:#7b3400}
.green{color:#77ab64;}
.green_sub{color:#2f3a2c;}
.green2{color:#2e3b2b;}
.blue{color:#36bcd5;}

.f11{font-size:9px !important;}
.f14{font-size:14px !important;}
.f15{font-size:15px !important;}
.f16{font-size:16px !important;}

.mostrar{display:none;}
.mostrar_libro{display:none;}

.bg_white{background-color:#FFFFFF;}
.mostrar_com{display:none;}

.round{-moz-border-radius: 10px; border-radius: 10px; -webkit-border-radius: 10px;}

.p25{float:left; width:25%;}
.p30{float:left; width:30%; position:relative;}
.p33{float:left; width:33.333%; position:relative;}
.p40{float:left; width:40%; position:relative;}
.p50{float:left; width:50%;}
.p60{float:left; width:60%;}
.p70{float:left; width:70%;}
.p75{float:left; width:75%;}
.clear{clear:both;}

.container{max-width:1240px; margin:0 auto;}
.container2{max-width:1024px; margin:0 auto;}

.bg_red{background:#ec1b24;}
.bg_orange{background:#f6911d;}
.bg_green{background:#77ab64;}
.bg_guinda{background:#8b2031;}

.border_radius{-webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;}

.grafica{position:relative; overflow:hidden;}
.grafica .graph{position:relative; top:0; left:0;}
.grafica .num{position:absolute; top:0; left:0;}
.grafica .title_g{font-family: "superclarendon"; line-height:1; font-size:15px; margin-top:5px;}
.grafica .subtitle_g{font-family: "acumin-pro-condensed";  line-height:1.2; font-size:14px; padding-top:2;}
.grafica .subtitle_g span{font-family: "acumin-pro-condensed";  line-height:1; font-size:10px; padding-top:8px;}
/**Fin Generales**/

/**Menu**/
header{z-index:999; position:fixed; left:-230px; height:48px; z-index:100; background:#962428; width:230px; height:100%; -webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.75); -moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.75); box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.75);}
header .copy{padding-left:20px; font-family: "superclarendon"; font-weight:300; color:#600311; font-size:11px;}
header .logo{width:60%; display:block; padding:5px 20px; text-align:left;}
header .logo img{width:92%; padding-top:10px; opacity:0.9;}
header .logo span{color:#FFFFFF; font-family: "acumin-pro-condensed"; font-size:13px; display:block; margin-top:-5px; font-weight:400;}
header ul{margin: 0; padding:0; list-style-type:none;}
header ul li{width:90%;; text-align:left; vertical-align:middle;}
header ul li a{color:#f6911d; text-decoration:none; padding:7px 20px; font-size:12px; display:block; font-weight:400; line-height:1.4; font-family: "superclarendon"; font-weight:400;-webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s;}
header ul li a:hover{color:#FFFFFF;}
header ul li.btn_redes a{display:inline-block; font-size:14px;}
header ul li.btn_redes a#facebook{padding:7px 5px 7px 20px;}
header ul li.btn_redes a#twitter{padding:7px 5px 7px 5px;}

.menu_btn_cont{background:#962428; left:0px; top:18px; position:fixed; padding:14px 6px; 
-webkit-box-shadow: 3px 0px 5px 0px rgba(0, 0, 0, 0.2);
-moz-box-shadow:    3px 0px 5px 0px rgba(0, 0, 0, 0.2);
box-shadow:         3px 0px 5px 0px rgba(0, 0, 0, 0.2); cursor:pointer; z-index:998;}


/**Fin Menu**/

/**Intoduccion**/
section.intro{height: 100%;	position:relative; overflow:hidden;}
section.intro2{height: 750px; position:relative; overflow:hidden;}
.intro .img{position: absolute; height:auto; min-width:450px;}
.intro #img1{width:40%; top:-3%; left:-4%}
.intro #img2{width:44%; top:-2%; left:22%;}
.intro #img3{width:40%; top:-10px; left:62%;}
.intro #img4{width:50%; top:44%; left:-15%;}
.intro #img5{width:43%; top:60%; left:-10%;}
.intro #img6{width:45%; top:48%; right:-5%;}
.intro #img7{width:45%; top:43%; left:40%;}
.intro #img8{width:36%; top:44%; left:22%;}
.intro #img9{width:25%; top:74%; left:30%;}

.intro #libro{width:56%; bottom:-280px; right:0; left:0; margin:0 auto;}
.intro #godown{position:absolute; left:0; right:0; bottom:10px; margin:0 auto; width:auto; cursor:pointer;}

.intro2 #img19{width:18%; top:43%; left:-3%; position:absolute;}
.intro2 #libro2{height:100%; position:absolute; right:-20px; bottom:-20px; }
.intro2 #libro2_postal{width:340px; position:absolute; right:0px; bottom:8%; }
.intro2 #libro2_postal video{ -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.58);
-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.58);
box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.58);}
.intro2 #texto_libro2{width:300px; position:absolute; top:9%; right:3%;}
.intro2 #texto_libro2 p{font-family: "warnock-pro"; font-size:12px; line-height:1.2;}
.intro2 #texto_libro2 h6{font-family: "ff-market-web"; font-size:14px; margin-bottom:0;}
.intro2 .text_extra{font-family: "ff-market-web"; font-size:14px;}
.intro2 #intro-txt{width:32%; position:absolute; padding:30px 40px; left:10%; top:10%; -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.46); -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.46); box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.46); text-align:center; font-family: "warnock-pro"; font-weight:400; line-height:1.5;}
.intro2 #intro-txt h1{font-size:20pt; line-height:1; text-align:right; margin-right:15px;}
.intro2 #intro-txt img{margin-top:10px; margin-left:15px;}
.intro2 .history-1{position:absolute; bottom:0; left:-15px; width:50%;}
.intro2 h4{margin:15px 0 5px 0;}
.intro2 .history-1 .stick{ background:url(../images/bg_sticks.png) repeat; padding:20px 15px 5px 15px; font-family: "superclarendon"; font-size:8pt; display:inline-block;}


.overlay{width:100%; height:100%; background-color:#000000; opacity:0.3;  position:absolute;}
/*.overlay2{width:100%; height:100%; background-color:#FFFFFF; opacity:0.1;  position:absolute;}*/
.overlay2{background-image: url("../images/grid.png"); height: 100%; left: 0; top: 0; width: 100%; display:block;	position:absolute;}
/**Fin Intorduccion**/

/**Consumer**/
.consumer{height:800px; background:url(../images/bg_consumer.jpg) no-repeat center center fixed; -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover; position:relative; overflow:hidden; -webkit-box-shadow: inset 0px 13px 12px -10px rgba(0, 0, 0, 0.3);
-moz-box-shadow:    inset 0px 13px 12px -10px rgba(0, 0, 0, 0.3);
box-shadow:         inset 0px 13px 12px -10px rgba(0, 0, 0, 0.3);}
.consumer_cont{background:url(../images/bg_blank2.png) repeat; width:450px; height:100%; position:absolute; left:0;}
.consumer_cont .title{position:absolute; top:0; left:480px; width:190px;}
.consumer_cont .title h1{text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.28); font-family: "superclarendon"; font-size:18pt; font-weight:400; opacity:0.7; text-align:right; line-height:1;}
.consumer_cont .title h1 span{font-size:35pt;}
.consumer_cont .title h1 span.media{font-size:27pt;}
.consumer_cont h2{background:#ec1b24; color:#FFFFFF; font-weight:400; padding:15px 11px 15px 70px;  width:62%; font-size:18pt; -webkit-border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px;}
.consumer_cont .ventajas{font-family: "warnock-pro"; padding:15px 35px 0 70px; font-size:10pt; line-height:1.2;}
.consumer_cont .ventajas h4{font-size:9.5pt; font-weight:600; margin:10px 0;}
.consumer_cont .txt_cont{font-family: "warnock-pro"; padding:15px 35px 0 70px; font-size:12pt; font-weight:400; line-height:1.1;}
.consumer_cont .highlight_ind{font-family: "superclarendon"; font-size:17px; color:#ec1b24; padding:15px 30px 0 70px; line-height:1.1; }
.consumer_cont .highlight_ind span{font-size:24px;}

.consumer .libro_mini{background:url(../images/book_min.png) right top; background-size:175%; width:390px; height:320px; position:absolute; left:0; bottom:0; overflow:hidden;}
.consumer .libro_mini .txt_mini{font-family: "ff-market-web"; color:#000000; font-size:14px; position:absolute; left:80px; width:250px; top:50px;}
.consumer .libro_mini .txt_mini h4{font-family: "ff-market-web"; color:#8b2331; font-size:14px; margin:15px 0 5px 0;}
.consumer .libro_mini img{position:absolute; bottom:-13px; right:30px;}
.consumer .stick{ background:url(../images/bg_sticks.png) repeat; padding:40px 15px 5px 15px; position:absolute; font-family: "superclarendon"; font-size:8pt; top:-12px; left:100px;}
/**Fin Consumer**/

/**Growth**/
.growth{height:780px; background:url(../images/bg_growth.jpg) no-repeat 20% center ; background-size:cover; background-attachment: fixed; position:relative; overflow:hidden;-webkit-box-shadow: inset 0px 13px 12px -10px rgba(0, 0, 0, 0.3);
-moz-box-shadow:    inset 0px 13px 12px -10px rgba(0, 0, 0, 0.3);
box-shadow:         inset 0px 13px 12px -10px rgba(0, 0, 0, 0.3);}
.growth_cont{background:url(../images/bg_blank2.png) repeat; width:450px; height:100%; position:absolute; right:0; overflow:hidden;}
.growth .title{position:absolute; top:0; right:480px; width:230px;}
.growth .title h1{text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.28); font-family: "superclarendon"; font-size:18pt; font-weight:400; opacity:0.7; text-align:left; line-height:1;}
.growth .title h1 span{font-size:35pt;}
.growth .title h1 span.media{font-size:27pt;}
.growth_cont h2{background:#f27020; font-weight:400; color:#FFFFFF; padding:15px 70px 15px 13px;  width:43%; font-size:18pt;float:right; text-align:right; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomleft: 10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px;}
.growth_cont .txt_cont{font-family: "warnock-pro"; font-weight:400; padding:15px 70px 0 30px; font-size:12pt; line-height:1.1; text-align:right;}
.growth_cont .highlight_ind{font-family: "superclarendon"; font-size:16px; color:#f27020; padding:15px 70px 0 30px; text-align:right;}
.growth_cont .highlight_ind span{font-size:24px;}

.growth .libro_mini{background:url(../images/book_min.png) left top; background-size:175%; width:390px; height:320px; position:absolute; right:0; bottom:0; overflow:hidden;}
.growth .libro_mini .txt_mini{font-family: "ff-market-web"; color:#000000; font-size:14px; position:absolute; left:80px; width:220px; top:60px;}
.growth .libro_mini .txt_mini h4{font-family: "ff-market-web"; color:#8b2331; font-size:14px; margin:15px 0 5px 0;}
.growth .libro_mini img{position:absolute; bottom:-30px; left:30px;}
.growth .stick{ background:url(../images/bg_sticks.png) repeat; padding:40px 15px 5px 15px; position:absolute; font-family: "superclarendon"; font-size:8pt; top:-12px; right:100px;}
/**Fin Growth**/

/**Flexity**/
.flexity{height:780px; background:url(../images/bg_flexity.jpg) no-repeat  30% center; background-size:cover; background-attachment: fixed; position:relative; overflow:hidden;-webkit-box-shadow: inset 0px 13px 12px -10px rgba(0, 0, 0, 0.3);
-moz-box-shadow:    inset 0px 13px 12px -10px rgba(0, 0, 0, 0.3);
box-shadow:         inset 0px 13px 12px -10px rgba(0, 0, 0, 0.3);}
.flexity_cont{background:url(../images/bg_blank2.png) repeat; width:450px; height:100%; position:absolute; right:0; overflow:hidden;}
.flexity .title{position:absolute; top:0; right:480px; width:230px;}
.flexity .title h1{text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.28); font-family: "superclarendon"; font-size:18pt; font-weight:400; opacity:0.7; text-align:left; line-height:1;}
.flexity .title h1 span{font-size:35pt;}
.flexity_cont h2{background:#414a59; font-weight:400; color:#FFFFFF; padding:15px 70px 15px 11px;  width:45%; font-size:18pt;float:right; text-align:right; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomleft: 10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px;}
.flexity_cont .txt_cont{font-family: "warnock-pro"; padding:15px 70px 0 30px; font-size:12pt; font-weight:400; line-height:1.1; text-align:right;}
.flexity_cont .highlight_ind{font-family: "superclarendon"; font-size:16px; color:#414a59; padding:15px 70px 0 30px; text-align:right;}
.flexity_cont .highlight_ind span{font-size:24px;}

.flexity .libro_mini{background:url(../images/book_min.png) left top; background-size:175%; width:390px; height:320px; position:absolute; right:0; bottom:0; overflow:hidden;}
.flexity .libro_mini .txt_mini{font-family: "ff-market-web"; color:#000000; font-size:14px; position:absolute; left:80px; width:220px; top:70px;}
.flexity .libro_mini .txt_mini h4{font-family: "ff-market-web"; color:#8b2331; font-size:14px; margin:15px 0 5px 0;}
.flexity .libro_mini img{position:absolute; bottom:-43px; left:30px;}
.flexity .stick{ background:url(../images/bg_sticks.png) repeat; padding:40px 15px 5px 15px; position:absolute; font-family: "superclarendon"; font-size:8pt; top:-12px; right:100px;}
/**Fin Flexity**/

/**Management**/
.management{height:100%; background:url(../images/bg_management.jpg) no-repeat 30% 0%; background-size:cover; background-attachment: fixed; position:relative; overflow:hidden;-webkit-box-shadow: inset 0px 13px 12px -10px rgba(0, 0, 0, 0.3);
-moz-box-shadow:    inset 0px 13px 12px -10px rgba(0, 0, 0, 0.3);
box-shadow:         inset 0px 13px 12px -10px rgba(0, 0, 0, 0.3);}
.management_cont{background:url(../images/bg_blank2.png) repeat; width:450px; height:100%; position:absolute; right:0; overflow:hidden;}
.management .title{position:absolute; top:0; right:480px; width:230px;}
.management .title h1{text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.28); font-family: "superclarendon"; font-size:18pt; font-weight:400; opacity:0.7; text-align:left; line-height:1;}
.management .title h1 span{font-size:35pt;}
.management_cont h2{background:#4e325b; font-weight:400; color:#FFFFFF; padding:15px 70px 15px 13px;  width:45%; font-size:18pt;float:right; text-align:right; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomleft: 10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px;}
.management_cont .txt_cont{font-family: "warnock-pro"; padding:15px 70px 0 30px; font-size:12pt; font-weight:400; line-height:1.1; text-align:right;}
.management_cont .highlight_ind{font-family: "superclarendon"; font-size:16px; color:#4e325b; padding:15px 70px 0 30px; text-align:right;}
.management_cont .highlight_ind span{font-size:24px;}

.management .libro_mini{background:url(../images/book_min.png) left top; background-size:175%; width:390px; height:320px; position:absolute; right:0; bottom:0; overflow:hidden;}
.management .libro_mini .txt_mini{font-family: "ff-market-web"; color:#000000; font-size:14px; position:absolute; left:80px; width:220px; top:60px;}
.management .libro_mini .txt_mini h4{font-family: "ff-market-web"; color:#8b2331; font-size:14px; margin:15px 0 5px 0;}
.management .libro_mini img{position:absolute; bottom:-76px; left:40px;}
.management .stick{ background:url(../images/bg_sticks.png) repeat; padding:40px 15px 5px 15px; position:absolute; font-family: "superclarendon"; font-size:8pt; top:-12px; right:100px;}
/**Fin Management**/

/**Letter to shareholders**/

#letter .libro_top{width:100%; height:56px; background:url(../images/libro_top.png) no-repeat; background-size:contain; background-position:bottom;}
#letter .libro_middle{width:100%; height:730px; background:url(../images/libro_middle.png) repeat-y; background-size:contain; display:table;}
#letter .libro_bottom{width:100%; height:60px; background:url(../images/libro_bottom.png) no-repeat; background-size:contain; background-position:top; position:relative;}
#letter .libro_izq{padding-left:21%; padding-right:8%;}
#letter h1{font-size:22pt; color:#ec1b24; font-family: "superclarendon"; font-weight:400;}
#letter h1 span{font-size:22px;}
#letter .libro_der{padding-left:8%; padding-right:21%;}
#letter h3{font-family: "warnock-pro"; font-size:10pt; color:#ed1c24; font-weight:700; margin-bottom:5px;}
#letter  p{font-family: "warnock-pro",serif; font-size:13px; line-height:1.2; font-weight:300;}
#letter .subtema{font-size:11pt;}
#letter .history-6{position:relative; top:10px;  width:100%;}
#letter .history-6 img{position:relative; top:-24px; right:-15px; width:100%;}
#letter .history-7{position:relative; width:100%;}
#letter .history-7 img{position:relative;  width:100%; right:-15px;}
#letter h4{margin:5px 0;}

#letter .stick{ background:url(../images/bg_sticks.png) repeat; padding:20px 15px 5px 15px; font-family: "superclarendon"; font-size:8pt; display:inline-block;}
#letter .highlight{ font-size:11.5pt; font-family: "superclarendon"; color:#f27020; padding:0 10px; font-weight:400;}
#letter .firma{font-size:14px;}
#letter .firma span{font-size:12px;}
.page2, .page3{display:none;}
#letter .btn_libro{cursor:pointer; color:#8b2031; position:absolute; opacity:0.6;}
#letter .btn_libro:hover{color:#B7253C; opacity:1;}
#letter #btn_libro_lft{bottom: 39px; left: 96px;}
#letter #btn_libro_rgt{bottom: 39px; right: 99px;}
/**Fin Letter to shareholders**/


/****Financial Highlights****/
#financial .txt{padding:20px 15px 20px 35px;}
#financial h1{background:#f6911d; width:auto; font-weight:400; color:#FFFFFF; padding:15px 30px;  display:block; font-size:18pt; float:left;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
#financial table {font-family: "warnock-pro"; font-size:14px;}
#financial table tr th{border-bottom:2px solid #ed1c24; padding-right:8px;}
#financial table tr th sup{font-size:10px;}
#financial table tr td sup{font-size:10px;}
#financial table tr td{border-bottom:1px solid #C0C0C0; padding-right:8px; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s;}
#financial table tr{cursor:pointer;}
#financial table tr:hover td{color: #ffffff !important;	background-color: #ed1c24;}
#financial table .border-lft{border-left:1px solid #C0C0C0;}
#financial table .bbtmrgt{-webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px;}
#financial table .bbtmlft{-webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px;}
#financial table .toprgt{-webkit-border-top-right-radius: 10px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px;}
#financial table .toplft{-webkit-border-top-left-radius: 10px; -moz-border-radius-topleft: 10px; border-top-left-radius: 10px;}
#financial table tr .tab { text-align:left; padding-left:20px; }
#financial .notas_finan{font-family: "warnock-pro"; font-size:12px; line-height:1.2;}
#financial .notas_finan table tr td{border-bottom:none; font-size:12px;}
#financial .notas_finan table tr td span{font-size:12px;}
#financial .notas_finan table tr:hover td{color: #000000 !important;	background-color: transparent;}

#financial h2{width:auto; font-weight:400; color:#000000; opacity:0.7;  display:block; font-size:18pt; float:left; }
#financial .consolidated img.graph{position:relative; margin:0 auto; right:0; left:0; top:0;}
#financial .consolidated img.num{position:absolute; margin:0 auto; right:0; left:0; top:0;}
#financial .consolidated h4{font-family: "acumin-pro-condensed"; font-size:17pt; color:#000000; margin:0; font-weight:800;}
#financial .consolidated h5{font-family: "superclarendon"; font-size:13pt; color:#ec1b24; margin:0;}
#financial .consolidated h6{font-family: "acumin-pro-condensed"; font-size:11pt; color:#000000; margin:0; font-weight:400;}
#financial .graph_topics{font-family: "acumin-pro-condensed"; font-size:13pt; font-weight:400; line-height:1.2;}
#financial .graph_topics .btn-g{width:11px; height:19px; display:inline-block;}
#financial .graph_topics .texto_pequenio{ font-size:10pt; width:unset; display:block !important; height:unset;}

#financial .grafica{width:65%; margin:0 auto;}


#financial .highlight{ font-family: "superclarendon"; font-weight:400; line-height:1.3; font-size:21px; padding:100px 0px 50px 0px; width:60%; margin:0 auto; }

#financial h3{ margin-top:15px !important; text-align:center; width:215px; font-weight:400; color:#FFFFFF; padding:15px 30px;  display:block; position:relative; margin:0 auto; font-size:13pt; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
#financial h3.doslineas{line-height:1; padding:9px 21px;}
#financial h3.doslineas span{font-size: 10pt;}
/****Fin financial Highlights****/


/****Femsa at a glance****/
#at-a-glance{background:url(../images/bg_at-a-glance.jpg) center center no-repeat; background-size:cover; width:100%; height:auto; position:relative; overflow:hidden}
#at-a-glance .txt{padding:20px 20px 30px 40px;}
#at-a-glance h1{background:#8b2031; width:auto; font-weight:400; color:#FFFFFF; padding:15px 30px;  display:block; font-size:18pt; float:left;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
#at-a-glance h2{ font-family: "superclarendon"; font-weight:400; line-height:1; font-size:21px;}
#at-a-glance h2 sup{font-size:15px;}
#at-a-glance h2 span{ font-size:14px;}
#at-a-glance table {max-width:90%; font-family: "warnock-pro"; font-size:12px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
#at-a-glance table tr th{ line-height:1.1; border-bottom:2px solid #ed1c24; padding:4px 2px;  background:url(../images/bg_table-glance.png) repeat;}
#at-a-glance table tr th span{font-weight:300; font-size:11px;}
#at-a-glance table tr td{padding:6px 10px; line-height:1;  background:url(../images/bg_table-glance.png) repeat; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s;}
#at-a-glance table tr.bg_gray{background-color:#CFCFCF;}
#at-a-glance table tr{cursor:pointer;}
#at-a-glance .notas_at-a-glance{font-family: "warnock-pro"; font-size:12px; line-height:1.2;}
#at-a-glance .notas_at-a-glance span{font-size:10px;}
#at-a-glance .mapa .indicador{width: 85%; margin:0 auto; line-height:2.5;}
#at-a-glance .highlight{ font-family: "superclarendon"; font-weight:400; line-height:1.3; font-size:24px; padding:50px 20px; width:60%;}
#at-a-glance #godown{position:absolute; left:0; right:0; top:45%; margin:0 auto; width:auto; cursor:pointer;}

#at-a-glance table tr .roundder_top{-webkit-border-top-right-radius: 10px;
-moz-border-radius-topright: 10px;
border-top-right-radius: 10px;}
#at-a-glance table tr .roundder_bott{-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px;}
#at-a-glance table tr .roundizq_top{-webkit-border-top-left-radius: 10px;
-moz-border-radius-topleft: 10px;
border-top-left-radius: 10px;}
#at-a-glance table tr .roundizq_bott{-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius: 10px;}


/*#at-a-glance table tr:hover td{color: #ffffff !important;	background-color: #ed1c24;}*/
/****Fin Femsa at a glance****/

/****FEMSA Comercio****/
#comercio-intro{overflow:hidden; height:540px; width:100%; position:relative; background:url(../images/bg_comercio.jpg) no-repeat 10% center; background-attachment:fixed; background-size:cover;}
#comercio-intro .texture-overlay {background-image: url("../images/grid.png"); height: 100%; left: 0; top: 0; width: 100%; display:block;	position:absolute; z-index:1;}
#comercio-intro > h1{z-index:2; position:fixed; font-family: "superclarendon"; line-height:1; font-weight:400; background:#f6911d; top:60px; right:0; color:#FFFFFF; padding:10px 20px 10px 30px;  width:245px; font-size:18pt; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomleft: 10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px;}
#comercio-intro > h1 span{color:#7b3400; font-size:15pt;}

#femsa-comercio{overflow:hidden;}
#femsa-comercio .text{padding:10px 25px 10px 40px; line-height:1.4;}
#femsa-comercio .entrada{font-size:15px; font-family: "superclarendon"; font-weight:400; color:#3E3E3E; line-height:1.7;}
#femsa-comercio p{font-family: "warnock-pro"; font-size:13px;}
#femsa-comercio h3{font-family: "warnock-pro"; font-size:11pt; color:#ed1c24; font-weight:700; margin-bottom:5px;}
#femsa-comercio ul{padding-left:13px;}
#femsa-comercio ul li{ color:#ec1b24; font-family: "warnock-pro"; font-size:13px;}
#femsa-comercio ul li span{color:#000000;}

#femsa-comercio .highlight{font-family: "superclarendon"; font-size:17px; padding:20px 0 ; font-weight:400;}

#comercio-intro2{height:100%; position:relative; background:url(../images/bg_comercio2.jpg) no-repeat center; background-attachment:fixed; background-size:cover;}
#comercio-intro2 .texture-overlay {background-image: url("../images/grid.png"); height: 100%; left: 0; top: 0; width: 100%; display:block;	position:absolute; z-index:1;}
#comercio-intro2 > h1{z-index:2; position:fixed; font-family: "superclarendon"; line-height:1; font-weight:400; background:#77ab64; top:100px; left:0; color:#FFFFFF; padding:10px 20px 10px 30px;  width:245px; font-size:18pt; -webkit-border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px;}
#comercio-intro2 > h1 span{color:#2e3b2b; font-size:15pt;}

#femsa-comercio video{-webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;}


#femsa-comercio #grafica_fuel{width:60%;}

#femsa-comercio  .history-1{position:relative;-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; background-color:#E9E9E9; display:block;}
#femsa-comercio  .history-1 p{font-size:16px !important; line-height:1.1;}
#femsa-comercio  h4{font-size:16px !important; margin:10px 0 0px 0;}
#femsa-comercio  p{padding-right:12px; padding-bottom:5px;}
#femsa-comercio  .history-1 .stick{ background:url(../images/bg_sticks.png) repeat; padding:20px 15px 5px 15px; font-family: "superclarendon"; font-size:8pt; display:inline-block;}
#femsa-comercio .clip{position: absolute; top:-29px; left:20px;}

/***Fin FEMSA Comercio***/


/***Coca-cola femsa***/
#coca-cola-intro{height:540px; width:100%; position:relative; background:url(../images/bg_coca-cola.jpg) no-repeat 38% -45px; background-attachment:fixed; background-size:cover;}
#coca-cola-intro .texture-overlay {background-image: url("../images/grid.png"); height: 100%; left: 0; top: 0; width: 100%; display:block;	position:absolute; z-index:1;}
#coca-cola-intro > h1{z-index:2; position:fixed; font-family: "superclarendon"; line-height:1; font-weight:400; background:#ec1b24; top:80px; left:0; color:#FFFFFF; padding:15px 20px 15px 30px;  width:245px; font-size:18pt;-webkit-border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px;}
#coca-cola-intro > h1 span{color:#7b3400; font-size:15pt;}

#coca-cola-femsa{overflow:hidden;}
#coca-cola-femsa .text{padding:10px 25px 10px 40px; line-height:1.4;}
#coca-cola-femsa .entrada{font-size:15px; font-family: "superclarendon"; font-weight:400; color:#3E3E3E; line-height:1.7;}
#coca-cola-femsa p{font-family: "warnock-pro"; font-size:13px;}
#coca-cola-femsa h3{font-family: "warnock-pro"; font-size:11pt; color:#ed1c24; font-weight:700; margin-bottom:5px;}
#coca-cola-femsa ul{padding-left:13px;}
#coca-cola-femsa ul li{ color:#ec1b24; font-family: "warnock-pro"; font-size:13px;}
#coca-cola-femsa ul li span{color:#000000;}
#coca-cola-femsa .highlight{font-family: "superclarendon"; font-size:20px; padding:20px 0 ; font-weight:400; width:90%;}

#coca-cola-femsa video{-webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;}

#coca-cola-femsa table {max-width:90%; font-family: "warnock-pro"; font-size:12px; background:url(../images/bg_table-glance.png) repeat; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
#coca-cola-femsa table tr th{ line-height:1.1; border-bottom:2px solid #ed1c24; padding:4px 2px;}
#coca-cola-femsa table tr th span{font-weight:300; font-size:11px;}
#coca-cola-femsa table tr td{padding:4px 10px; line-height:1; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s;}
#coca-cola-femsa table tr.bg_gray{background-color:#CFCFCF;}
#coca-cola-femsa table tr{cursor:pointer;}

#coca-cola-femsa  .history-1{position:relative;-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; background-color:#E9E9E9; display:block;}
#coca-cola-femsa  .history-1 p{font-size:16px !important; line-height:1.1;}
#coca-cola-femsa  h4{font-size:16px !important; margin:10px 0 0px 0;}
#coca-cola-femsa  p{padding-right:12px; padding-bottom:5px;}
#coca-cola-femsa  .history-1 .stick{ background:url(../images/bg_sticks.png) repeat; padding:20px 15px 5px 15px; font-family: "superclarendon"; font-size:8pt; display:inline-block;}
#coca-cola-femsa .clip{position: absolute; top:-29px; left:20px;}
#coca-cola-femsa .clip2{position: absolute; top:-29px; left:200px;}

/***Fin coca-cola femsa***/

/***sustainability***/
#sustainability-intro{overflow:hidden; height:540px; width:100%; position:relative; background:url(../images/bg_sustainability.jpg) no-repeat center top; background-attachment:fixed; background-size:cover;}
#sustainability-intro .texture-overlay {background-image: url("../images/grid.png"); height: 100%; left: 0; top: 0; width: 100%; display:block;	position:absolute; z-index:1;}
#sustainability-intro > h1{z-index:2; position:fixed; font-family: "superclarendon"; line-height:1; font-weight:400; background:#76ab63; top:60px; right:0; color:#FFFFFF; padding:10px 20px 10px 30px;  width:200px; font-size:18pt; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomleft: 10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px;}

#sustainability{overflow:hidden;}
#sustainability .text{padding:15px 25px 10px 40px; line-height:1.4;}
#sustainability .entrada{font-size:15px; font-family: "superclarendon"; font-weight:400; color:#3E3E3E; line-height:1.7;}
#sustainability p{font-family: "warnock-pro"; font-size:13px;}
#sustainability h3{font-family: "warnock-pro"; font-size:11pt; color:#ed1c24; font-weight:700; margin-bottom:5px;}
#sustainability ul{padding-left:13px;}
#sustainability ul li{ color:#76ab63; font-family: "warnock-pro"; font-size:13px;}
#sustainability ul li span{color:#000000;}
#sustainability .highlight{font-family: "superclarendon"; font-size:20px; padding:20px 0 ; font-weight:400; width:90%;}
#sustainability a{color:#76ab63; text-decoration:none;}
#sustainability a:hover{color:#4A6F3C;}

#sustainability  .history-1{position:relative;-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; background-color:#E9E9E9; display:block;}
#sustainability  .history-1 p{font-size:16px !important; line-height:1.1;}
#sustainability  h4{font-size:16px !important; margin:10px 0 0px 0;}
#sustainability  p{padding-right:12px; padding-bottom:5px;}
#sustainability  .history-1 .stick{ background:url(../images/bg_sticks.png) repeat; padding:20px 15px 5px 15px; font-family: "superclarendon"; font-size:8pt; display:inline-block;}
#sustainability .history-1 .clip{position: absolute; top:-29px; left:20px;}

/****fin sustainability****/

/***sustainability***/
#foundation-intro{overflow:hidden; height:540px; width:100%; position:relative; background:url(../images/bg_foundation.jpg) no-repeat center; background-attachment:fixed; background-size:cover;}
#foundation-intro .texture-overlay {background-image: url("../images/grid.png"); height: 100%; left: 0; top: 0; width: 100%; display:block;	position:absolute; z-index:1;}
#foundation-intro > h1{z-index:2; position:fixed; font-family: "superclarendon"; line-height:1; font-weight:400; background:#36bcd5; top:60px; right:0; color:#FFFFFF; padding:10px 30px 10px 20px;  width:275px; font-size:18pt; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomleft: 10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px;}

#foundation{overflow:hidden;}
#foundation .text{padding:10px 25px 10px 40px; line-height:1.4;}
#foundation .entrada{font-size:15px; font-family: "superclarendon"; font-weight:400; color:#3E3E3E; line-height:1.7;}
#foundation p{font-family: "warnock-pro"; font-size:13px;}
#foundation h3{font-family: "warnock-pro"; font-size:11pt; color:#ed1c24; font-weight:700; margin-bottom:5px;}
#foundation ul{padding-left:13px;}
#foundation ul li{ color:#36bcd5; font-family: "warnock-pro"; font-size:13px;}
#foundation ul li span{color:#000000;}
#foundation .highlight{font-family: "superclarendon"; font-size:20px; padding:20px 0 ; font-weight:400; width:90%;}
#foundation a{color:#36bcd5; text-decoration:none;}
#foundation a:hover{color:#4A6F3C;}
#foundation  .history-1{position:relative;-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; background-color:#E9E9E9; display:block;}
#foundation  .history-1 p{font-size:16px !important; line-height:1.1;}
#foundation  h4{font-size:16px !important; margin:10px 0 0px 0;}
#foundation  p{padding-right:12px; padding-bottom:5px;}
#foundation  .history-1 .stick{ background:url(../images/bg_sticks.png) repeat; padding:20px 15px 5px 15px; font-family: "superclarendon"; font-size:8pt; display:inline-block;}
#foundation .history-1 .clip{position: absolute; top:-29px; left:20px;}
/****fin sustainability****/

/***Corporate Governance***/
#governance .txt{padding:18px 50px 0px 50px;}
#governance h1{width:auto; font-weight:400; color:#FFFFFF; padding:15px 30px;  display:block; font-size:18pt; float:left;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
#governance p{font-family: "warnock-pro"; font-size:13px; line-height:1.3;}
#governance .notas{font-size:11px;}
#governance .executive{margin:20px 30px 0 0px;}
#governance .executive p:nth-child(1){ font-weight:600; margin:10px 0;}
#governance .executive p:nth-child(2){ font-style:italic; color:#8b2031; margin:0 0px 5px 0px;}
#governance .executive p:nth-child(3){ padding-bottom:10px; margin:5px 0px 10px 0px;}

#governance .executive2 p:nth-child(1){ font-style:italic; color:#8b2031; margin:0 0px 5px 0px;}
#governance .executive2 p:nth-child(2){ padding-bottom:10px; margin:5px 0px 10px 0px; }

#governance a{color:#f6911d; text-decoration:none;}
#governance a:hover{color:#D37000;}
#governance .borde_amarillo{border-bottom:2px solid #ffd200; height:20px;}
/***Fin Corporate Governance***/

/***Financials****/
#financials nav ul {margin:0 0 60px 0; padding:0; list-style:none;}
#financials nav ul li {width:9.1%; margin-right:1%; text-align:center; float:left;}
#financials nav ul li.last {margin-right:0;}
#financials nav ul li a { font-size:14px; line-height:normal; display:table-cell; height:80px; vertical-align: middle; text-decoration:none; color:#f6911d; padding:0 3px 7px 0; font-family:  "superclarendon"; font-size:11px; font-weight:400; border-bottom: 2px solid #ec1b24; }	
#financials nav ul li a.selected, #financials nav ul li a:hover { text-decoration:none; color:#FFFFFF; background:#ec1b24; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
#financials .txt{padding:18px 15px 0px 30px;}
#financials h1{width:auto; font-weight:400; color:#FFFFFF; padding:15px 30px;  display:block; font-size:18pt; float:left;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
#financials h2{z-index:2; width:auto; font-weight:400; display:block; font-size:18pt; font-family: "superclarendon";}
#financials p{font-family: "warnock-pro"; font-size:13px; line-height:1.3;}
#financials h3{font-family: "acumin-pro-condensed"; font-weight:400; font-size:15px;}
#financials h4{font-family: "warnock-pro"; font-weight:400; font-size:13px; line-height:1.2;}
#financials.col-mitad-1 {float:left; width:47.5%; margin-right:5%;	margin-top:40px; }
#financials.col-mitad-2 { float:left; width:47.5%; margin-top:40px; }
#financials .notas span{font-size:10px;}	
#financials .estados { width:100%; font-weight:400; font-family: "warnock-pro"; font-size:13px;}
#financials .estados tr th {font-weight: 700; border-bottom:#ec1b24 solid 2px; padding:10px 10px 5px 8px; font-size:15px; font-family:  "superclarendon"; vertical-align:bottom; }
#financials .estados tr .padd-04 { padding-top:10px;}
	
.estados tr td {padding:0px 10px 0px 5px;}
.estados tr td.nopadding {padding:0px !important;}

#financials .estados tr th, .estados tr td {text-align:right; vertical-align:bottom;}
#financials .estados tr .izq { text-align:left; }
#financials .estados tr .cent { text-align:center; }	
#financials .estados tr .tab { text-align:left; padding-left:20px; }
#financials .estados tr .tab2 { text-align:left; padding-left:40px; }
#financials .estados tr:hover td { background:red; color:#fff; }
#financials .estados tr.linea_01 td { border-bottom:#9fa1a4 solid 2px; }
#financials .estados tr.linea_02 td { border-bottom:#231f20 solid 2px; }
#financials .estados sup{font-size:10px; font-weight:400; font-family: "warnock-pro";}
#financials .estados .toprgt{-webkit-border-top-right-radius: 10px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px;}
#financials .estados .toplft{-webkit-border-top-left-radius: 10px; -moz-border-radius-topleft: 10px; border-top-left-radius: 10px;}
#financials .bg_gray{background-image:url(../images/bg_table-glance.png);}

#financials .tabla_int{font-size:13px; font-weight:400; font-family: "warnock-pro"; border-bottom:2px solid #f7921e;}
#financials .tabla_int th, #financials .tabla_int td{padding:1px 4px 1px 0;}

#financials a{font-size:16px; font-weight:400; font-family: "warnock-pro"; color:#ec1b24; text-decoration:none;}
#financials a:hover{text-decoration:underline;}
.download_pdf{display:none;}
/***Fin Financials****/

/****Contact Information****/
#contact .txt{padding:18px 50px 25px 50px;}
#contact h1{background:#ed1c24; width:auto; font-weight:400; color:#FFFFFF; padding:15px 30px;  display:block; font-size:18pt; float:left;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
#contact .contact{margin:15px 0;}
#contact h2{color:#ed1c24;font-size:14px; font-weight:700; font-family: "warnock-pro"; margin-bottom:5px;}
#contact p{font-size:14px; font-weight:400; font-family: "warnock-pro"; line-height:1.3;}
#contact a{font-weight:400; font-family: "warnock-pro"; color:#f27020; text-decoration:none;}
#contact a:hover{text-decoration:underline;}
/****Fin Contact Informatuion****/

/****Download****/
#download .txt{padding:18px 50px 25px 50px;}
#download h1{background:#ed1c24; width:auto; font-weight:400; color:#FFFFFF; padding:15px 30px;  display:block; font-size:18pt; float:left;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
#download h2{ font-weight:400; color:#ec1b24; font-size:18pt;}
#download .portada{margin-bottom:20px;}
#download .portada h3{font-weight: 700; font-size:20px;	font-family:  "superclarendon"; color:#8b2031; margin:0;}
#download .portada p{font-size:16px; font-weight:400; font-family: "warnock-pro"; margin:0;}
#download .portada a{font-size:16px; font-weight:400; font-family: "warnock-pro"; color:#ec1b24; text-decoration:none;}
#download .portada a:hover{text-decoration:underline;}

@media only screen and (max-width: 1024px) {
	.view_pdf{display:none;}
	.download_pdf{display: block;}
	.esconder2{display:none;}
	section.intro{background:url(../images/bg_index.jpg) left top no-repeat; background-size:cover;}
}

@media only screen and (max-width: 1024px) and (orientation : landscape){
	.consumer{background-attachment: scroll;}
	.growth{background-attachment: scroll;}
	.flexity{background-attachment: scroll;}
	.management{background-attachment: scroll;}
	
	#libro2_postal{display:none; }
	.mostrar_libro{display:block;}

	
	#comercio-intro, #comercio-intro2{background-attachment:scroll;}
	#comercio-intro{background-attachment:scroll;}
	.esconder_com{display:none;}
	.mostrar_com{display:block;}
	
	#coca-cola-intro{background-attachment:scroll;}
	
	#sustainability-intro{background-attachment:scroll; }

	#foundation-intro{background-attachment:scroll;}
}

@media only screen and (max-width: 1023px) {
	
	.esconder{display:none;}
	.mostrar{display:block;}
	
	.intro #libro{width:80%; bottom:-200px; right:0; left:0; margin:0 auto;}
	
	section.intro2{height:auto;}
	.intro2 #intro-txt{position:relative;}
	.intro2 #libro2{display:none;}
	.intro2 #libro2_postal{display:none;}
	.intro2 #intro-txt{position:relative; margin:0 auto; width:80%; top:auto; left:auto; margin-top:5%;}
	.intro2 #intro-txt h1{text-align:center;}
	.intro2 #intro-txt img{width:10%;}
	.intro2 #texto_libro2{width:80%; position:relative; top:auto; right:auto; margin:0 auto;}
	.mostrar_libro{display:block;}
	
	.intro2 .history-1{position:relative; bottom:auto; left:auto; width:60%; margin:0 auto;}
	.intro2 h4{margin:15px 0 5px 0;}


	
	.consumer{background-attachment: scroll; height:auto;}
	.consumer_cont{width:100%; height:100%; position:relative;}
	.consumer_cont .title{left: 0;  margin: 0 auto; position: relative; width: 80%;}
	.consumer_cont .title h1{text-align:left;}
	.consumer .libro_mini{position:relative;}
	.consumer_cont .ventajas{ padding-left:0; padding-right:0; width:80%; margin:0 auto;}
	.consumer_cont .txt_cont{ padding-left:0; padding-right:0; width:80%; margin:0 auto;}
	.consumer_cont h2{width:50%; padding-left:10%;}
	.consumer_cont .highlight_ind{ padding-left:0; padding-right:0; width:80%; margin:0 auto;}
	
	.growth{background-attachment: scroll; height:auto;}
	.growth_cont{width:100%; height:100%; position:relative;}
	.growth .title{left: 0;  margin: 0 auto; position: relative; width: 80%;}
	.growth .title h1{text-align:right;}
	.growth_cont .ventajas{ padding-left:0; padding-right:0; width:80%; margin:0 auto;}
	.growth_cont .txt_cont{ padding-left:0; padding-right:0; width:80%; margin:0 auto;}
	.growth_cont h2{width:50%; padding-right:10%;}
	.growth_cont .highlight_ind{ padding-left:0; padding-right:0; width:80%; margin:0 auto;}
	
	.flexity{background-attachment: scroll; height:auto;}
	.flexity{background-attachment: scroll; height:auto;}
	.flexity_cont{width:100%; height:100%; position:relative;}
	.flexity .title{left: 0;  margin: 0 auto; position: relative; width: 80%;}
	.flexity .title h1{text-align:right;}
	.flexity_cont .ventajas{ padding-left:0; padding-right:0; width:80%; margin:0 auto;}
	.flexity_cont .txt_cont{ padding-left:0; padding-right:0; width:80%; margin:0 auto;}
	.flexity_cont h2{width:50%; padding-right:10%;}
	.flexity_cont .highlight_ind{ padding-left:0; padding-right:0; width:80%; margin:0 auto;}
	
	.management{background-attachment: scroll; height:auto;}
	.management{background-attachment: scroll; height:auto;}
	.management_cont{width:100%; height:100%; position:relative;}
	.management .title{left: 0;  margin: 0 auto; position: relative; width: 80%;}
	.management .title h1{text-align:right;}
	.management_cont .ventajas{ padding-left:0; padding-right:0; width:80%; margin:0 auto;}
	.management_cont .txt_cont{ padding-left:0; padding-right:0; width:80%; margin:0 auto;}
	.management_cont h2{width:50%; padding-right:10%;}
	.management_cont .highlight_ind{ padding-left:0; padding-right:0; width:80%; margin:0 auto;}
	
	#letter .libro_top{display:none;}
	#letter .libro_bottom{display:none;}
	#letter .page2, .page3, .page1{display:block !important;}
	#letter .libro_middle{background:none;}
	#letter .libro_izq,  #letter .libro_der{padding-left: 60px; padding-right: 30px;}
	#letter .history-6 img{position:relative; top:auto; right:auto; width:50%;}
	#letter .history-7 img{position:relative;  width:50%; right:auto;}
	#letter .btn_libro{display:none;}
	
	#sustainability  .history-1, #foundation  .history-1, #coca-cola-femsa  .history-1{width:50%;}
	
	#comercio-intro > h1, #comercio-intro2> h1{position:absolute;}
	#comercio-intro, #comercio-intro2{background-attachment:scroll; background-size:cover;}
	.esconder_com{display:none;}
	.mostrar_com{display:block;}

	
	#coca-cola-intro{background-attachment:scroll; background-size:cover;}
	#coca-cola-intro > h1{position:absolute;}
		
	#sustainability-intro{background-attachment:scroll; background-size:cover;}
	#sustainability-intro > h1{position:absolute;}
	
	#foundation-intro > h1{position:absolute;}
	#foundation-intro{background-attachment:scroll; background-size:cover;}
	
	#at-a-glance #godown{display:none;}
	
	.p50{float:none; width:100%;}
	.p33{float:none; width:100%;}
	.p60{float:none; width:100%;}
	.p40{float:none; width:100%;}
	
	
	#financials nav ul li { width:100%; margin-right:0; float:none; display:block !important; width:90%; margin:0 auto; }
	#financials nav ul li a{ padding: 19px 5px; display: block; height:auto; }
	#financials nav ul li.last {margin-right:auto;}
	#financials h1{ margin:0 27px;}
	
	
	
}

@media only screen and (max-width: 660px) {
 .equity {
  overflow-y:scroll;}
  #sustainability .history-1, #foundation .history-1, #coca-cola-femsa .history-1, #femsa-comercio .history-1{width:100%;}
  #letter .history-6 img{width:100%;}
  #letter .history-7 img{width:100%;}
  .intro2 .history-1{width:100%;}

}
